.wenwer-blue {
	color: #34beed;
}
.wenwer-blue-header {
	color: #34beed;
	font-size: 18px;
	font-weight: bold;
	line-height:20px;
}
.wenwer-blue-header2 {
	color: #34beed;
	font-size: 14px;
	font-weight: bold;
}
.bigtext {
	font-size: 22px;
	font-weight: bold;
}
.div-blue-header3-bg{
	border:solid;
	border-width:1px;
	border-color:#999999;
	background-color:#33CCFF;
	color:#FFFFFF;
	padding-left:10px;
	padding-top:0px;
	padding-bottom:0px;
	margin:0px;
	/*line-height:11px;*/
	font-weight:bold;
	font-size:11px;
	/*height:20px;*/
}
.DIV_yellow_blue{
	margin:2px;
	padding:2px;
	background-color:#FFFFCC;
	border:#34beed solid 1px;
	cursor: default;
}
.DIV_yellow_red{
	margin:2px;
	padding:2px;
	background-color:#FFFFCC;
	border:#FF0000 dashed 1px;
	cursor: default;
}
.DIV_brown{
	margin:0px;
	padding:6px;
	background-color:#F5F1D6;
	border:#B1A026 dashed 1px;
	cursor: default;
}
.tr_clickable {
	cursor: pointer;
}
.tr_clickable:hover {
	background-color:#F5F1D6;
	border:#B1A026 dashed 1px;
	cursor: pointer;
}
.DIV_green{
	margin:2px;
	padding:2px;
	color:#FFFFFF;
	font-size:18px;
	font-weight:bold;
	background-color:#7CA241;
	/*border:1px solid #9D6600;*/
	cursor: default;
}
/*.DIV_green{
	margin:2px;
	padding:2px;
	color:#FFFFFF;
	font-size:18px;
	font-weight:bold;
	background-color:#424243;
	border:#206716 solid 1px;
	cursor: default;
}*/
.DIV_brownbig{
	margin:2px;
	padding:2px;
	color:#FFFFFF;
	font-size:18px;
	font-weight:bold;
	background-color:#a46830;
	border:#CCCCCC solid 1px;
	cursor: default;
}

.DIV_brown_border{
	border:#a46830 solid 2px;
	cursor: default;
}
.DIV_green_border{
	cursor: default;
	border-color: #AF8C23;
	border-width: 2px;
	border-style: solid;
}




.wenwer-green {
	color: #206716;
}
.wenwer-green-header {
	color: #206716;
	font-size: 24px;
	font-weight: bold;
	line-height:26px;
}
.wenwer-green-header2 {
	color: #206716;
	font-size: 14px;
	font-weight: bold;
}



.td_topline{
	/*border-bottom:solid #083b04 1px;*/
	border-top:solid #777777 1px;
}
.td_bottomline{
	/*border-bottom:solid #083b04 1px;*/
	border-bottom:solid #777777 1px;
}
.td_bottomline_smallB{
	/*border-bottom:solid #083b04 1px;*/
	border-bottom:solid #777777 1px;
	font-size: 10px;
	font-weight:bold;
}
.td_bottomline_bigB{
	/*border-bottom:solid #CAA228 1px;
	font-size: 18px;
	font-weight:bold;
	color: #CAA228;*/

	border-bottom:solid #a3a5a7 1px;
	font-size: 18px;
	font-weight:bold;
	color: #949496;
	
	
}

.td_unreadmessage {
	font-weight:bold;	
}

.div-red-border{
	border:solid;
	border-width:1px;
	border-color:#ca241e;
	background-color:#FFFFFF;
	color:#000000;
	padding-left:10px;
	padding-top:10px;
	padding-bottom:10px;
	margin:0px;
	/*line-height:11px;*/
	/*font-weight:bold;*/
	font-size:11px;
	/*height:20px;*/
}
.div-selector-main{
	border:solid;
	border-width:1px;
	border-color:#ca241e;
	background-color:#FFFFFF;
	color:#000000;
	padding-left:2px;
	padding-top:2px;
	padding-bottom:2px;
	margin:0px;
	/*line-height:11px;*/
	/*font-weight:bold;*/
	font-size:11px;
	/*height:20px;*/
}
.div-selector-main div.div-selector-option{
	cursor:pointer;
	background-color:#FFFFFF;
	margin:1px;
}
.div-selector-main div.div-selector-option:hover{
	color:#FFFFFF;
	background-color:#FF0000;
}
.div_for_button16 img{
	cursor:pointer;
	background:'';
}
.div_for_button16 img:hover{
	background:url(../images/milkz/hilightbg_16.png);
}

.text_grey{
	color:#999999;
}
.text_darkblue_bold{
	color:#0e6684;
	font-weight:bold;
}


.panel-right-210-345 {
	width:178px;
	height:315px;
	background-image:url(../images/template/hint.png);
	background-repeat:no-repeat;
	padding-left:16px;
	padding-right:16px;
	padding-top:30px
}
.panel-right-210-345 img{
	margin-left:8px;
	margin-top:8px;
}
.panel-sticky {
	width:175px;height:190px;float:left;
	background-image:url(../images/template/bg_sticky.png);
	background-repeat:no-repeat;
	padding-right:15px;
	padding-left:0px;
	/*border-width:1px;
	border-color:#000000;
	border-style:solid;*/
}
.panel-sticky span.content{
	width:150px;height:90px;
	margin-left:20px;
	margin-top:50px;
	float:left;
	overflow:hidden;
	/*border-width:1px;
	border-color:#000000;
	border-style:solid;*/
}
.panel-sticky span.signature{
	float:right;
	overflow:hidden;
	padding-right:2px;
}
.panel-stickybig {
	width:365px;height:380px;float:right;
	background-image:url(../images/template/bg_sticky_big.png);
	background-repeat:no-repeat;
	padding-right:15px;
}
.panel-stickybig ul{
	width:340px;
	height:280px;
	margin-left:20px;
	margin-top:50px;
	float:left;
	overflow:hidden;
}
.panel-stickybig span{
	float:right;
	overflow:hidden;
	padding-right:2px;
}

#top_msg_notify{
	border:dashed;
	border-color:#999999;
	background-color:#FFFFCC;
	color:#FF6666;
	font-weight:bold;
	font-size:12px;
	border-width:1px;
	padding:5px;
	/*padding: 0.5em 0.7em;
	width: 480px;
	height: 18px;
	text-align: center;
	font-size:12px;
	margin: 6px auto;*/
}

#dateblock {
	background:transparent url(../images/template/bg_dateblock.gif) no-repeat scroll 0%;
	color:#FFFFFF;
	float:left;
	font-size:10px;
	font-weight:bold;
	height:60px;
	margin:3px 10px 0px 0px;
	padding-top:12px;
	text-align:center;
	width:47px;
}
#dateblock #day {
	color:#000000;
	font-size:14px;
	font-weight:bold;
	letter-spacing:-1px;
	padding-top:4px;
}

.smalltext {
	font-size: 10px;
	background-repeat: no-repeat;
}
.smalltext_gray {
	color:#999999;
	font-size: 10px;
	background-repeat: no-repeat;
}
.protect {
	font-size: 11px;
	color: #666666;
	background: #F5F5F5;
	border: 1px dashed #999999;
	padding: 4px;
}
.description {
	color:#999999;
	font-size: 12px;
	font-style: italic;
}

.file-thumbnail {
	FLOAT: left;
	MARGIN: 10px 9px 18px 9px;	
	*MARGIN: 4px 4px 4px 4px !important;
	
	COLOR: #333;
	LINE-HEIGHT: 16px;
	text-align:left;
	/*WIDTH:110px;
	HEIGHT:110px;*/
	WIDTH:160px;
	HEIGHT:160px;
	/*cursor:pointer;*/
}
.file-border { border:1px solid gray; padding:7px;}
